GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
merge_args_factory Struct Reference

## Data Fields
grpc_subchannel_factory | base
gpr_refcount | refs
grpc_subchannel_factory * | wrapped
grpc_channel_args * | merge_args

## Field Documentation

grpc_subchannel_factory merge_args_factory::base

grpc_channel_args* merge_args_factory::merge_args

gpr_refcount merge_args_factory::refs

grpc_subchannel_factory* merge_args_factory::wrapped

The documentation for this struct was generated from the following file:

- src/core/client_config/subchannel_factory_decorators/merge_channel_args.c